ITとかCockatielとか

技術のこととか。飼鳥(オカメインコ)のこととか。気になったこととか。基本的には備忘録。

Python:Qiskitのインストール時にh5pyでエラー

事象

  • qiskitのインストール(python -m pip install qiskit)で以下のエラー
    • ERROR: Could not build wheels for h5py, which is required to install pyproject.toml-based projects

対応

  • 利用していたPythonが32bitバージョンだったので、64bitバージョンをインストールしなおし。
  • 再度インストールでエラーなく完了。

以下、類似事象

ja.stackoverflow.com